﻿#page #Fondo {z-index:-1; /* IE6 e IE7 */}


/*BEGIN BLOQUES PARA ACCESO A TOTTEM*/
.BodyCentralTottem
{
    margin:0px auto 0px auto;
    background-color: #DFDFDF;
    /*padding: 3px 3px 3px 3px;*/
    width: 100%;
}


.BodyCentralTottemWhite
{
    margin:0px 0px 0px 0px;
    background-color: #FFFFFF;
    width: 100%;
  
}

.BodyCentralTriageFondo
{
    background-image:url("Imagenes/enfermera.png");
    background-repeat:no-repeat;
    text-align:center; height:570px;
}

.Boton-listTotemSucrusal
{
    display:inline; 
    border:0px solid #FF2D4D;
    color:white;
    font-weight:bold;
    background-color: #FF5B74;
    background-image:url("Imagenes/imgdesplegatotem.png");
    width:43px;
    height:43px;
    
    position:absolute;
    z-index:10;
    top:117px;

    
    left: 50%;
    margin-left: 230px;


}



.Boton-listTotemSucrusalEspe
{
    display:inline; 
    border:0px solid #FF2D4D;
    color:white;
    font-weight:bold;
    background-color: #FF5B74;
    background-image:url("Imagenes/imgdesplegatotem.png");
    width:43px;
    height:43px;
    
    position:absolute;
    z-index:10;
    top:97px;

    
    left: 50%;
    margin-left: 230px;


}



.BotonConfirmarMail
{
    display:inline; 
    border:0px solid #FF2D4D;
    color:white;
    font-weight:bold;
    background-color: #FF5B74;
   
    width:223px;
    height:73px;
    
    /*position:absolute;
    z-index:10;
    top:97px;
*/
    
    left: 50%;
    margin-left: 230px;


}



.Boton-listTotemProfe2
{
    display:inline; 
    border:0px solid #FF2D4D;
    color:white;
    font-weight:bold;
    background-color: #FF5B74;
    background-image:url("Imagenes/imgdesplegatotem.png");
    width:43px;
    height:43px;
    
    position:absolute;
    z-index:10;
    top:115px;

    
    left: 50%;
    margin-left: 230px;


}


.Boton-listTotemSucrusalProf
{
    display:inline; 
    border:0px solid #FF2D4D;
    color:white;
    font-weight:bold;
    background-color: #FF5B74;
    background-image:url("Imagenes/imgdesplegatotem.png");
    width:43px;
    height:43px;
    
    position:absolute;
    z-index:10;
    top:190px;

    
    left: 50%;
    margin-left: 230px;


}


.BotonOkMSJTottemContin
{
    width: 200px;
    height: 70px;
    display: inline-block;
    border: 2px solid #1C63B3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    font-weight: bold;
    background-color: #769BC5;
    margin: 180px 15px 0px 5px;
    font-size: 22px;
   
}

.Div-Gridview-TotemSucursal
{
    margin-top:0px;
    overflow:auto; 
    height: 120px;
    width:510px;
    text-align:center;
    z-index:1001;
    
}

.TextListaTottemSucursal
{
    width:450px;
    height:45px;
    /*margin:0px 0px 0px 0px;*/
    
    left: 50%;
    margin-left: -225px;
  

    display:inline; 
    padding:0px;
    font-size:22;
    
    position:absolute;
    z-index:10;
    top:115px;
    

    
    
}


.TituloTottem
{
    font-size: 18px;
	color: White;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 5px;
	background-color: #1C63B3;	
	font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
	text-align:left;
}


#FormAccesoTottem
{
    width:500px;
}


#TableCenter
{
    width:1000px;
    margin:0px auto 0px auto;
}


.FormularioTottem
{
    background-color: #DFDFDF;
    /*padding: 3px 3px 3px 3px;*/
    width: 100%;
 /*   border:1px solid #1C63B3;*/
    margin:0px auto 0px auto;

}

.FormularioTottemTriage
{
    background-color:White;
    /*padding: 3px 3px 3px 3px;*/
    width: 100%;
 /*   border:1px solid #1C63B3;*/
    margin:0px auto 0px auto;

}

.BotonOkTottem
{
    width: 290px;
    height: 80px;
    display: inline-block;
    border: 2px solid #1C63B3;
    color: white;
    font-weight: bold;
    background-color: #769BC5;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}

.BotonAceptarTottem
{
    width: 290px;
    height: 80px;
    display: inline-block;
    border: 2px solid #003300;
    color: white;
    font-weight: bold;
    background-color: #96F74F;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}


.BotonCancelarTodoTottem
{
    width: 290px;
    height: 80px;
    display: inline-block;
    border: 2px solid #990000;
    color: white;
    font-weight: bold;
    background-color: #FF5151;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}

.TriageTexto18
{
    color: #3A6EAE;
    width: 200px;/*228*/
    height: 20px;
    line-height: 20px;
    display:inline;
    font-size: 18px;
    margin: 5px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align:left;
    
}

.TriageParrafo1
{
    margin:0px auto 0px auto; color: #3A6EAE; font-size: 26px;
}
.TriageParrafo1Large
{
    margin:0px auto 0px auto; color: #3A6EAE; font-size: 32px;
}
.TriageParrafo2
{
    margin:0px auto 0px auto; color: #E95040; font-size: 38px; font-weight:bold
}
.TriageParrafo3
{
    margin: 0px auto 0px auto;
    color: #E95040;
    font-size: 32px;
    font-weight: bold;
}

.imgLogoClienteTriage
{
    float:left;display:inline-block; margin:20px 0px 0px 50px;
}

.imgBienvenidosTriage
{
    float:left;display:inline-block; margin:20px 0px 0px 70px;
}


.BotonAceptarTotemTriage
{
    width: 303px;
    height: 91px;
    display: inline-block;
    border: 0px solid;
    color: white;
    font-weight: bold;
    background-color: white;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
    background-image:url("Imagenes/boton_aceptar.png");
}

.BotonCancelarTodoTotemTriage
{
    width: 303px;
    height: 91px;
    display: inline-block;
    border: 0px solid ;
    color: white;
    font-weight: bold;
    background-color: white;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
    background-image:url("Imagenes/boton_cancelar.png");
}


.BotonOkMSJTottem
{
    width: 200px;
    height: 70px;
    display: inline-block;
    border: 2px solid #1C63B3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    font-weight: bold;
    background-color: #769BC5;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}

.BotonSalirMSJTottem
{
    width: 200px;
    height: 70px;
    display: inline-block;
    border: 2px solid #990000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    font-weight: bold;
    background-color: #FF2D4D;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}

.BotonTriagesel
{
    width: 250px;
    height: 70px;
    display: inline-block;
    border: 2px solid #1C63B3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    font-weight: bold;
    background-color: #769BC5;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}



.BotonTriageImgGuardia
{
    width: 490px;
    height: 150px;/*178px:*/
    display: inline-block;
     /*border: 2px solid #1C63B3;*/
    background-repeat: no-repeat;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    font-weight: bold;
    /*background-color: #769BC5;*/
    background-color:transparent;
    background-image:url("Imagenes/botonguardia.png");
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}

.BotonTriageImgEstudios
{
    width: 490px;
    height: 150px;/*178px:*/
    display: inline-block;
     /*border: 2px solid #1C63B3;*/
    
     background-repeat: no-repeat;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    font-weight: bold;
    /*background-color: #769BC5;*/
    background-image:url("Imagenes/botonestudios.png");
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}

.BotonTriageImgUbicacion
{
    width: 490px;
    height: 178px;
    display: inline-block;
     /*border: 2px solid #1C63B3;*/
    
     background-repeat: no-repeat;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    font-weight: bold;
    /*background-color: #769BC5;*/
    background-image:url("Imagenes/botonubicaciones.png");
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}


.BotonMesTottem
{
    width: 180px;
    height: 80px;
    border: 2px solid #1C63B3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    font-weight: bold;
    background-color: #769BC5;
    font-size: 22px;
}

.BotonNumeralTottem
{
    width: 80px;
    height: 80px;
    display: inline-block;
    border: 2px solid #1C63B3;
    color: white;
    font-weight: bold;
    background-color: #769BC5;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}

.BotonNumAPTottem
{
    width: 186px;
    height: 80px;
    display: inline-block;
    border: 2px solid #1C63B3;
    color: white;
    font-weight: bold;
    background-color: #769BC5;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
}

.BotonNumeralTottemTriage
{
    width: 72px;
    height: 72px;
    display: inline-block;
    border: 0px solid;
    color: white;
    font-weight: bold;
    background-color:White;
    margin: 0px 5px 0px 5px;
    font-size: 22px;
    background-image:url("Imagenes/BotonNumeros.png");
}

.BotonExtraTottemTriage
{
    width: 155px;
    height: 73px;
    display: inline-block;
    border: 0px solid;
    color: white;
    font-weight: bold;
    background-color: white;
    margin: 0px 15px 0px 5px;
    font-size: 22px;
    background-image:url("Imagenes/BotonExtra.png");
}


.labelTOPTottem
{
    width: 400px;/*228*/
    height: 20px;
    line-height: 20px;
    display:inline;
    font-size: 18px;
    margin: 5px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align:left;
    color: #323232;
}


.labelUserTottem
{
   
    background-color: #769BC5;
    font-size: 23px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align:center;
    color: White;
    padding: 5px 0px 5px 0px;
}


.labelError
{
    line-height: 20px;
    display:inline;
    font-size: 18px;
    margin: 5px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align:left;
    color:Red;
}

.labelErrorTriage
{
    line-height: 20px;
    display:inline;
    font-size: 18px;
    margin: 5px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align:justify;
    color:Red;
}


.TitulosVentanasTottem
{
    
    height:50px;
    display:inline;
    font-size: 25px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align:left;
    color: #323232;
   
}


.InfoError
{
    
    height:50px;
    display:inline;
    font-size: 18px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align:left;
    color: Red;
   
}


.SubTitulosVentanasTottem
{
    
    height:50px;
    display:inline;
    font-size: 22px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";    
    text-align:left;
    color: #323232;
   
}




.TextListaTottem
{
    width:450px;
    height:45px;
    margin:0px 0px 0px 0px;
    display:inline; 
    padding:0px;
    font-size:22;
}


.TextEmailTottem
{
    width:200px;
    height:45px;
    margin:0px 0px 0px 0px;
    display:inline; 
    padding:0px;
    font-size:22;
}





.TextboxTopTottem
{
    width:280px;
    height:45px;
    margin:0px 0px 0px 0px;
    display:inline; 
    padding:2px;
    font-size:22;
}

.TxtFecha
{
    width:280px;
    height:45px;
    margin:0px 0px 0px 0px;
    display:inline; 
    padding:2px;
    font-size:22;
    color:Gray;
}

.TxtdiaTotem
{
    width:80px;
    height:45px;
    margin:0px 0px 0px 0px;
    display:inline; 
    padding:2px;
    font-size:22;
    color:Gray;
}

.TxtAnioTotem
{
    width:120px;
    height:45px;
    margin:0px 0px 0px 0px;
    display:inline; 
    padding:2px;
    font-size:22;
    color:Gray;
}



.SubtituloCenterTotem
{
    height:25px;
    font-size: 18px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:center;
    color:#323232;
    
}

.SubtituloDatosTotem
{
    height:25px;
    font-size: 20px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#1C63B3;
    
}


.SubtituloTotem
{
    height:25px;
    font-size: 18px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
    
}


.DescripcionTotem
{
    font-size: 16px;
    margin: 0px 0px 0px 15px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
    vertical-align:top;
}

.DescripcionTw
{
    font-size: 13px;
    margin: 0px 0px 0px 15px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
    vertical-align:top;
}


.Boton-listTotem
{
    /*display:inline;*/ 
    border:0px solid #1C63B3;
    color:white;
    font-weight:bold;
    background-color: #769BC5;
    background-image:url("Imagenes/imgdesplegatotem.png");
    width:43px;
    height:43px;
   /* top:20px;*/
}


.Div-Gridview-Totem
{
    margin-top:0px;
    overflow:auto; 
    height: 400px;
    width:480px;
    text-align:center;
    
    
}

.CalendarMesActivoBackColorTotem
{
    color:White;
    font-family:Arial;
    font-size:x-large;
    text-decoration:none;
    text-transform:uppercase;
}


.CalendarTotem
{
    font-family:Arial;
    font-size:43px;
    text-decoration:blink;
    text-align:center;
    
       
}

.imgcodigos
{
    height:34px;
    width:33px;
    margin-left:10px;
    
}

.imgcodigostw
{
    height:22px;
    width:22px;
    margin-left:10px;
    
}

.DivCalendarTotem
{

    position:absolute; left:50%; margin-left:-450; top: 320px; width: 900px;
    
}


.CalendarNameDiaTotem
{
     Font-Size:22px;
     text-decoration:none;

}

.CalendarNumeroDiaTotem
{
     Font-Size:43px;
     width:40px;
     height:40px;
     text-decoration:none;
}


.CalendarNextPrevTotem
{
    background-color:#769BC5;
}


.GridviewTotem
{
    background-color: White;
    border-style: none;
    color: #333333;
    margin-top: 0px;
    text-align: center;
    width: 100%;
    height: 60px;
    font-size:18px;
}

.ModalTotem
{
position:relative;
width: 490px;
height: 230px;
top:80px;/*200*/
margin: 0px auto 0px auto;
background-color:white;
z-index: 1002;
border:2px #1C63B3 solid;

}


.InfoReservarTotem
{
    height:240px;
    font-size: 35px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:center;
    color:#323232;
    
}

.infoimpresoraerror
{
font-family:Arial; font-size:20px; color:Red;
}

.InfoReservarTotemcontinuar
{
    height:240px;
    font-size: 20px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:center;
    color:#323232;
    
}



/*END BLOQUES PARA ACCESO A TOTTEM*/



/*BEGIN BLOQUES */

.BodyCentral
{
    margin:0px auto 0px auto;
}


.TableCellRigth
{
    text-align:right;
}



.TableRtbGrilla
{
    width:100%;
}


.Td_Datasubtitulo
{
    width:35px; 
    text-align:right;
}

.Td_DatasubtituloMisReservas
{
    width:60px; 
    text-align:right;
}


.ContenedorPaciente
{
    display:block;
    left:2px;
    width:150px;
    /*height:100%; /*suma de contenedores Primario, Secundarios, Ter...etc si es que los hay*/
}


.ContenedorMayorD
{
    display:block;
    left:2px;
    width:100%;/*700px;*/
    height:400px; /*suma de contenedores Primario, Secundarios, Ter...etc si es que los hay*/
}


.ContenedorMayorE
{
    display:inline-block;
    position:absolute;
    /*left:500px;*/
    width:700px;
    height:220px; /*suma de contenedores + 20 Primario, Secundarios, Ter...etc si es que los hay*/
}


.ContenedorPrimario
{
    padding:2px 2px 2px 0px;
    height:30px;
}


.ContenedorSecundario
{
    padding:2px 2px 2px 0px;
    height:50px;
}

.ContenedorTerciario
{
    padding:2px 2px 2px 0px;
    height:30px;
}

.ContenedorCuaternario
{
    padding:2px 2px 2px 0px;
    height:50px;
}

.ContenedorDiagnosticos
{
 display:inline-block;
 /*position:absolute;*/
 left:15px;
 width:480px;
 height:40px;
}

.ContenedorFrecuencia
{
 display:inline-block;
 /*position:absolute;*/
 left:500px;
 margin-top:20px;
 width:200px;
 height:40px;
}

.ContenedorFechas
{
 display:inline-block;
 position:absolute;
 left:15px;
 width:480px;
 height:40px;
}



.ContenedorFechasIni
{
 display:inline-block;
 position:absolute;
 left:15;
 width:120px;
 height:40px;
}

.ContenedorFechasFin
{
 display:inline-block;
 position:absolute;
 left:150px;
 width:200px;
 height:40px;
}

.ContenedorEspera
{
 display:inline-block;
 position:absolute;
 left:300px;
 width:200px;
 height:40px;
}

.ContenedorServicioE
{
 display:inline-block;
 position:absolute;
 left:480px;
 width:200px;
 height:40px;
}

.ConetendorPanelINFO
{
    background-color:#BCCBD8;
    width:95%;
    
}


.ConetendorPanelPac
{ 
    display:block;
    width:95%;   
}

/* END BLOQUES*/



/*BEGIN TABS */

.MenuContentTop
{
    border-top:3px solid #BAC9D6;
    background-color:#BAC9D6;
    border-bottom:3px solid #1C63B3;
    border-left:3px solid #BAC9D6;    
}


.MenuTabContenedor
{
    /*border-bottom: 3px solid #1C63B3;*/
    background-color:#BAC9D6;

}




/*END TABS */


/****** Begin Formularios Web Form ******/


.LabelCentroInfo
{
 text-align:center;    
}


.divCerrar
{
    
	background-color:#769BC5;
	border:2px #1C63B3 solid;
    width:100px;
    height:22px;
	top:0px;
	margin:0px 0px 0px 329px;

	z-index: 1003;
	position:absolute;
	cursor:pointer;
	
	text-align:center;
	vertical-align:middle;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top:3px;
	color:white;
	font-weight:bold;

}

.Fondo{
position:fixed;
width: 100%;
height: 100%;
top: 0%;
left: 0%;
background-image:url("Imagenes/fondoGrispopup.png");
z-index: 1001;/*1001;*/
text-align:center;
}


.Modal
{
position:relative;
width: 450px;
height: 150px;
top:80px;/*200*/
margin: 0px auto 0px auto;
background-color:white;
z-index:1002; /*1002*/
border:2px #1C63B3 solid;
}


.FondoLogeo{
position:fixed;
width: 100%;
height: 100%;
top: 0%;
left: 0%;
background-image:url("Imagenes/fondoGrispopup.png");
z-index: 998;
text-align:center;
}


.ModalLogeo
{
position:relative;
width: 450px;
height: 150px;
top:80px;/*200*/
margin: 0px auto 0px auto;
/*background-color:white;*/
z-index: 999;
/*border:2px #1C63B3 solid;*/
}


.FondoProcesar{
position:fixed;
width: 100%;
height: 100%;
top: 0%;
left: 0%;
background-image:url("Imagenes/fondoGrispopup.png");
z-index: 1003;
text-align:center;
}


.ModalProcesar
{
position:relative;
width: 650px;
height: 250px;
top:200px;
margin: 0px auto 0px auto;
background-color:white;
z-index: 1004;
border:2px #1C63B3 solid;

}




.FormularioTab
{
    
    background-color: #769BC5;
    padding: 3px 3px 3px 3px;
    width:100%;

}


.FormularioReserva
{
    background-color: #DFDFDF;
    /*padding: 3px 3px 3px 3px;*/
    width: 100%;
    border:1px solid #1C63B3;
    margin:0px auto 0px auto;

}


.Formulario
{
    background-color: #DFDFDF;
    padding: 3px 3px 3px 3px;
    width: 100%;
    border:1px solid #1C63B3;
    margin:0px auto 0px auto;

}

.CabeceraSede
{
    background-color: #DFDFDF;
    padding: 1px 1px 1px 1px;
    width: 100%;
    border:1px solid #1C63B3;
    margin:0px auto 0px auto;

}


.FormularioMob
{
    background-color: #DFDFDF;
    padding: 3px 3px 3px 3px;
    border:1px solid #1C63B3;
    margin:0px auto 0px auto;

}

.FontRed
{
    color:#1C63B3;
    font-weight:bold;
    font-family:Arial;
    font-size:13px;
}


.Titulo
{
    font-size: 13px;
	color: White;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 5px;
	background-color: #1C63B3;	
	font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
	text-align:left;
}


.Subtitulos
{
    font-family: Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
	font-size: 12px;
	color:#1E3E6F;
}


.ContenedroGrillaColor
{
    background-color:#BCCBD8;
}


.LabelColor
{
    height:20px;
    font-size: 12px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:right;
    color:#323232;
}


.LabelSistema
{
    height:20px;
    font-size: 24px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:center;
    color:#1E3E6F;
    height:60px;
    
}


.LabelBanner
{
    height:20px;
    font-size: 18px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:center;
    color:#1E3E6F;
    height:60px;
    
}


.ContendorOscuro
{
    background-color:#BCCBD8;
}


.Contenedor
{
    padding:2px 2px 2px 0px;
    display:inline;
}

#FormMisreservas
{
     width:350px;
     /*width:350px;
     max-width: 700px;
     margin: 0px auto 0px auto;*/
     
}

#FormMisreservas1
{
    width:75%;
    /*height:100%;*/
}


#FormIndicaciones
{
    width:99.5%;
    /*height:100%;*/
}

#FormSelector
{
    width:350px;/*350px;*/
    /*margin:0px auto 0px auto;*/
}

.FormSelector
{
    width:350px;/*350px;*/
    /*margin:0px auto 0px auto;*/
}


#FormMail
{
    width:600px;
}


#FormLogin
{
    width:330px;
}



#FormBusqueda
{
    width:100%;/*width:500px;*/
}

#FormAdicionar
{
    width:870px;/*width:870px;*/
}

#FormGeneral
{
    width:100%;/*width:870px;*/
}

.logindescarga{
    text-align:center; width:340px; margin:0px auto 0px auto;
}

.panelhelp{
    text-decoration:none; 
    text-align:right;
    width: 450px;
    text-align:center;
}

.lblimghelp
{
    text-align:right; width:28%;
}

.imgOperacionOk
{
   width:20%; height:40%;
}

@media screen and (max-width:600px)
{
    .FormSelector{width:95%;}
    .Logindescarga{width:95%;}
    .panelhelp{width:95%;}
    .FormularioMob{width:95%;}
    .lblimghelp{width:95%;}
    #lblImgAyuda{width:95%;}
    #Panelayuda{width:95%;}
    #FormMisreservas{width:95%;}
    #FormLogin{width:95%;}
}


/* End Formularios Web Form */


/* Begin Controles label, textbox, button */


.labelW100black
{
    width:100px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:0px 0px 0px 3px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:Black;
}

.labelW200black
{
    width:200px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:0px 0px 0px 3px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:Black;
}

.labelW130black
{
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:0px 0px 0px 3px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:Black;
}


.labelW130H40black
{
    line-height:25px;
    display:inline-block;
    font-size: 12px;
    margin:0px 0px 0px 3px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:Black;
}




.label-Textright-width50
{
    width:50px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:0px 0px 0px 3px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:right;
    color:#323232;
}


.label-Textright-width80
{
    width: 80px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    font-size: 12px;
    margin: 5px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align: right;
    color: #323232;
}






.label-Textright-width120
{
    width:120px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:right;
    color:#323232;
}



.label-TextLeft-width100
{
    width:100px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:Left;
    color:#323232;
}





.label-TextLeft-width150
{
    width:150px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:5px 0px 0px 3px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
}

.label-TextLeft-width200
{
    width:200px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:0px 0px 0px 0px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
}


.label-TextrLeft-width300
{
    width:300px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
    
}




.label-left-InfoError
{
    font-size: 12px;
    margin:4px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#1C63B3;
}


.Textbox-width60
{
    width:60px;
    display:inline-block; 
    padding:2px;
    margin:0px 0px 0px 0px;
}

.Textbox-width180
{
    width:180px;
    margin:0px 0px 0px 0px;
    display:inline-block; 
    padding:2px;
}

.Textbox-width65P
{
    width:65%;
    margin:0px 0px 0px 0px;
    display:inline-block; 
    padding:2px;
}

.Textbox-width580
{
    width:580px;
    margin:0px 0px 0px 5px;
    display:inline-block; 
    padding:2px;
}


.Textbox-width327
{
    width:327px;
}

.Textbox-width97Porc
{
    width:100%;
}

.Textbox-width230
{
}



.Textbox-width100
{
    width:100px;
    display:inline-block; 
    padding:2px;
    margin:0px 0px 0px 0px;
}

.Textbox-APYNwidth180
{
    width:180px;
    margin:0px 0px 0px 5px;
    display:inline-block; 
    padding:2px;
    font-size: 12px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:Black;

}



.Textbox-HCwidth100
{
    width:100px;
    display:inline-block; 
    padding:2px;
    margin:0px 0px 0px 5px;
    font-size: 12px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:Black;
}

.Textbox-W100porc-H160
{
    width:99%;
    height:160px;
    display:inline-block; 
    margin:0px 0px 0px 0px;
}

.MailFechaMes
{
    height: 30px;
    background-color:#DFDFDF; 
    font-size: 12px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align: center;
    color: #323232;
    border: 3px solid #FCFCFC;
}

.MailFechaDia
{
    height: 80px;
    background-color: #FCFCFC;
    font-size: 50px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align: center;
    color: #323232;
}

.MailFechaHora
{
    height: 30px;
    background-color: #FCFCFC;
    font-size: 12px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align: center;
    color: #323232;
    border-top: 3px solid #DFDFDF;
    
}


.MailDatosPersona
{
    height: 50px;
    background-color: #FCFCFC;
    font-size: 15px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align: left;
    color: #323232;
    border-bottom: 3px solid #C0C0C0;
    padding: 0px 0px 0px 5px;

}


.MailDatosProfesional
{
    height: 30px;
    font-size: 20px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
    font-weight: bold;
    text-align: left;
    color: #323232;    
}







.Boton-width50
{
    width:50px;
    height:25px;
    display:inline-block; 
    border:#1C63B3 solid;
    border-width:2px;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    margin:0px 0px 0px 5px;
    
}

.Boton-listcbo
{
    display:inline-block; 
    border:0px solid #1C63B3;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    background-image:url("Imagenes/imgcbolista.png");
    width:21px;
    height:21px;

}


.Boton-volver
{
    display:inline-block; 
    border:0px solid #1C63B3;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    /*background-image:url("Imagenes/imgreturn.png");*/
    background-image:url("Imagenes/volverpng.png");
    width:135px;/*90*/
    height:51px;/*40*/
    cursor:pointer;

}

.Boton-reservar
{
    display:inline-block; 
    border:0px solid #1C63B3;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    /*background-image:url("Imagenes/imgreservar.png");*/
    background-image:url("Imagenes/reservarpng.png");
    width:135px;/*90*/
    height:51px;/*40*/
    cursor:pointer;

}


.Boton-width100
{
    width: 100px;
    height: 25px;
    display: inline-block;
    border: 2px solid #1C63B3;
    color: white;
    font-weight: bold;
    background-color: #769BC5;
    margin: 0px 15px 0px 5px;
}


.Boton-width120
{
    width:120px;
    height:25px;
    display:inline-block; 
    border:#1C63B3 solid;
    border-width:2px;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    margin:0px 0px 0px 5px;
}



.BotonTAB-width160
{
    font-size:12px;
    width:160px;
    height:25px;
    display:inline-block; 
    border:#1C63B3 solid;
    border-width:2px;
    border-bottom-width:0px;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    margin:0px 0px 0px 5px;
}

.BotonTAB-width140
{
    font-size:12px;
    width:140px;
    height:25px;
    display:inline-block; 
    border:#1C63B3 solid;
    border-width:2px;
    border-bottom-width:0px;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    margin:0px 0px 0px 5px;
}



.Boton-width140
{
    font-size:12px;
    width:140px;
    height:25px;
    display:inline-block; 
    border:#1C63B3 solid;
    border-width:2px;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    margin:0px 0px 0px 5px;
}


.DropDownList-width620
{
    width:620px;
    margin: 0px 0px 0px 5px;
    
}

.DropDownList-width480
{
    width:480px;
    margin: 0px 0px 0px 5px;
    
}

.DropDownList-width200
{
    width:200px;
    margin: 0px 0px 0px 5px;
    
}

.Div-Button-Right
{
    text-align:right;
    margin:3px 3px 0px 0px;

}

.DivPadding
{
    padding:8px 0px 8px 0px;
}





/*End Controles label, textbox, button */


/****** Begin Calendar ******/

.CalendarMesinactivoBackColor
{
    background-color:#CCCCCC;
}

.CalendarMesActivoBackColor
{

    color: white;
    font-family: Arial;
    font-size: medium;
    text-decoration: none;
    background-color: #769BC5;
}



.Calendar
{
    font-family:Arial;
    font-size:medium;
    text-decoration:none;
    
}

.CalendarNextPrev
{
    background-color:#769BC5 ;
}

.CalendarToday
{
    border: 4px solid #FFFF66;
}


/*End CalendarBiocom */



/****** Begin Grid View ******/

.Div-Gridview-H300
{
    margin-top:0px;
    overflow:auto; 
    height: 370px;/*270px;*/
}

.Div-Gridview-H140
{
    margin-top:0px;
    overflow:auto; 
    height: 140px;
}

.Div-Gridview-H100
{
    margin-top:0px;
    overflow:auto; 
    height: 100px;
    width:250px;
}

.Div-Gridview-H100W350
{
    margin-top:0px;
    overflow:auto; 
    height: 136px;
    width:350px;
}




.Div-Gridview-H300
{
    margin-top:0px;
    overflow:auto; 
    height: 400px;
}


.Div-Gridview 
{
    margin-top:6px;
    overflow:auto; 
    height: 170px;
}

.Div-Gridview-Diagnostic
{
    margin-top:6px;
    overflow:auto; 
    height: 220px;
}


.Div-Gridview-Evoluciones
{
    margin-top:6px;
    overflow:auto; 
    height: 270px;
}


.Gridview
{
    background-color: White;
    border-style: none;
    color: #333333;
    margin-top: 0px;
    text-align: left;
    width: 100%;
    height: 140px;/*60*/
}



.Gridview-Header
{
    background:#769BC5;
    font-weight:bold;
    font-size: 12px;
	color:White;
    text-align:left;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
   
}


.Gridview-Row-MouseOver
{
    background-color: #A7BFDA; /*#CEE1F7;*/
    font-size: 12px;
    font-family: Arial, Helvetica, Verdana, sans-serif, "Helvetica Neue";
}

.Gridview-Row-MouseOut
{
    background-color:White;
    font-size: 12px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    
}

/* End Grid View */


legend
{
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
	font-size: 12px;
	color:#323232;
	
}

fieldset
{
    margin-bottom:4px;
    border:1px white solid;
}

.FieldsetWidth500
{
    width:500px;   
}


.FieldsetW700H70
{
    height:130px;
    width:700px;     
}


.FieldsetHeight70
{
    height:70px;
    width:700px;     
}

.FieldsetW800H70
{
    height:70px;
    width:800px;     
}

.FieldsetHeight800H300
{
    height:300px;  
    width:800px;  
}


 .FieldsetHeight180
{
    height:180px;   
}

 .FieldsetHeight250
{
    height:250px;   
}


.FieldsetHeight200
{
    height:200px;  
    width:800px;  
}



  
.FieldsetW700H300
{
    height:300px; 
    width:700px;  
}



.FieldsetHeight300
{
    height:300px; 
    width:850px;  
}

.FieldsetHeight380
{
    height:380px;   
    width:850px; 
}


#Fieldsetlogin
{
    height:120px;   
}


/* Begin Popup*/


.Div-DisplayNone 
{
    background-color:#d8e1e8;
    margin-top:6px;
    width:320px;
    overflow:auto; 
    height: 280px;
    display:none;
    float:left;
    position:absolute;
    top: 195px;
    left: 276px;
}

.FormDesplegable
{
    padding:3px;
  	background-color: #d8e1e8;
	border:#1C63B3 solid;
    border-width:1px;
}

.TituloDesplegable
{
    font-size: 10px;
	color: White;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 5px;
	background-color: #1C63B3;	
	font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
	height:15px;
	
}

.Subtitulo
{
    height:25px;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
    
}


.SubtituloH17
{
    height:17px;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
    
}


.SubtituloH25
{
    height:20px;
    font-size: 12px;
    margin: 5px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
    padding:8px 0px 0px 0px;
    
}


.InforReservar
{
    height:240px;
    font-size: 14px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#323232;
    
}


.SubtituloDatos
{
    height:25px;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#1C63B3;
    
}

.SubtituloCenter
{
    height:25px;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:center;
    color:#323232;
    
}



.SubtituloLbl
{
    height:8px;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    text-align:left;
    color:#323232;
    
}




.TituloInline
{
    font-size: 10px;
	color: White;
	font-weight: bold;
	background-color: #1C63B3;	
	font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
	display:inline;
	float:left;
}

.TituloInlineRight
{
    font-size: 10px;
	color: White;
	font-weight: bold;
	background-color: #1C63B3;	
	font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
	display:inline;
    float:right;
}

/*
img
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    text-decoration:none;
    height: 39px;
    width: 113px;
}*/


.imgAyuda
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    text-decoration:none;
    height: 21px;
    width: 23px;
}


.drtotem
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    text-decoration:none;
    height: 111px;
    width: 118px;
}


/* End Popup*/




/* Begin Menu General */

.MenuGeneral , #MenuMaster
{
    width:170px;
    background-color: #1C63B3;
        
   
}

.ContentTOP
{
    vertical-align:top; 
    width:170px;
    background-color: #1C63B3;
   
}

#TabMenu-1, #TabMenu-2, #TabMenu-3, #TabMenu-4
{
    cursor:pointer;
    border-bottom:1px solid #E8EEF9;
    padding:5px 5px 5px 0px;
   
}

#SubMenu-1, #SubMenu-2, #SubMenu-3,#SubMenu-4
{
    cursor:pointer;
    padding:0px 0px 0px 0px;
    border-bottom:1px solid #E8EEF9;
    background-color:#769BC5;
    display:none;

}

.BotonMenu /* este seria el a */
{
    
    font-size: 12px;
    margin:2px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    color:white;
}



.Boton-MenuTAB-width150
{
    width:150px;
    height:17px;
    text-align:left;
    display:inline-block;
    border-width:0px;
    color:white;
    font-weight:bold;
    background-color:#769BC5;
    text-decoration:none;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-size: 11px;
    margin:4px;
}




.Menu-TD-Fondo
{
    background-color: #FFFFFF;
}

/* End Menu General */



/* Master Page*/


.LabelUsuario
{
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    font-size: 12px;
    color:White;
    margin:5px;
}

.LabelUsuarioINFO
{
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    font-size: 18px;/*12*/
    color:White;
    margin:5px;
}



.label-UsuarioLeft-width200
{
    width:200px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:0px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:right;
    color:#E8EEF9;
}


.label-UsuarioRight-width100
{
    width:100px;
    height:20px;
    line-height:20px;
    display:inline-block;
    font-size: 12px;
    margin:0px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:right;
    color:White;
}


.DivContent-Right
{
    text-align:right;
    float:right;
}


.Site-Header-Table {
	font-size: 10px;
	background-color: #286498;
	
}

.Site-HeaderLogo-td {
	font-size: 10px;
	background-color:#286498;/*#FFFFFF*/
	width: 20% ;/*195px;*/
	height: 47px;
	padding-left:5px;

}

.Site-HeaderBorde-td {
	font-size: 10px;
	background-color:#286498;/*#FFFFFF*/
	width: 60%;/*14px*/
	height: 47px;
	text-align:center;
}


.Site-HeaderDatos-td {
	font-size: 10px;
	width: 20%;/*100%*/
	height:40px;
}

.Site-HeaderDatos-Label {
    font-family:Arial;
	color: black;
	font-size: 12px;
	}



.Site-HeaderDatos-Dato {
    font-family:Arial;
	color: black;
	font-size: 12px;
	margin-left: 5px;
    font-weight:bold;
	}


.Site-Headergeneral-td {
	background-color:#FFFFFF;
	font-size: xx-small;
	height:14px;
}


.Tr_Menu
{
    background-color:#769BC5;
}



/*Todabia no lo uso*/
.TabFichaDiagnostico
{
    display:none;
}


.LinkTab
{
   
    padding: 1px 10px 1px 10px;
    height:22px;
    text-align:center;
    vertical-align:bottom;
    display:inline-block;
    /*border:#FFFFFF solid;*/
    border-width:1px;
    border-bottom-width:0px;
    color:white;
    font-weight:bold;
    background-color:#A5BDD8;/*#769BC5*/
    text-decoration: underline;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-size: 16px;/*13*/
    margin:4px;
   
}

.LinkA
{
    height:25px;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
    font-weight:bold;
    text-align:left;
    color:#1C63B3;
    
}


/*Menu list Usuario
 nav ul ul {
            display: none;
            }
 
            nav ul li:hover > ul {
            display: block;
            }
	
            nav ul {
            background-color: #1C63B3;
            padding: 0 20px;  
            list-style: none;
            position: relative;
            display: inline-table;
            font-family:   Arial, Helvetica, Verdana, sans-serif,"Helvetica Neue";
            font-size:12px;
            }
            
            nav ul:after {
            content: ""; clear: both; display: block;
            }
            
	
            nav ul li {
            float:right;
            }
            
            nav ul li:hover {
            background-color: #1C63B3;
            }
            
            nav ul li:hover a {
            color:White;
            }
	
            nav ul li a {
            display: block; padding: 10px 20px;
            color: White; text-decoration: none;
            }
 
            nav ul ul {
            background-color: #1C63B3; 
            padding: 0;
            position: absolute; top: 100%;
            }
            
            nav ul ul li {
            float: none; 
            position: relative;
            }
            
            nav ul ul li a {
            padding: 10px 20px;
            color: White;
            }
            	
            nav ul ul li a:hover {
            background-color: #1C63B3;
            }
            
            nav ul ul ul {
            position: absolute; left: 100%; top:0;
            }
	*/